<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--6C3171FCA26642538198FEA6A4BEFA64--><AD_COLUMN>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_COLUMN_ID><![CDATA[6C3171FCA26642538198FEA6A4BEFA64]]></AD_COLUMN_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <NAME><![CDATA[Root Element]]></NAME>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <COLUMNNAME><![CDATA[Root_Element]]></COLUMNNAME>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_REFERENCE_ID><![CDATA[10]]></AD_REFERENCE_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISMANDATORY><![CDATA[N]]></ISMANDATORY>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <SEQNO><![CDATA[160]]></SEQNO>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_ELEMENT_ID><![CDATA[8D2B74CA954A4453A096BAD67BA0C824]]></AD_ELEMENT_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <POSITION><![CDATA[15]]></POSITION>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--6C3171FCA26642538198FEA6A4BEFA64-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--6C3171FCA26642538198FEA6A4BEFA64--></AD_COLUMN>

<!--8446A1A087805ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087805ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087805ABDE040007F01011E91-->  <NAME><![CDATA[GTR_Tree_Report_ID]]></NAME>
<!--8446A1A087805ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[GTR_Tree_Report_ID]]></COLUMNNAME>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[13]]></AD_REFERENCE_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--8446A1A087805ABDE040007F01011E91-->  <ISKEY><![CDATA[Y]]></ISKEY>
<!--8446A1A087805ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087805ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087805ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087805ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[Y]]></ISIDENTIFIER>
<!--8446A1A087805ABDE040007F01011E91-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--8446A1A087805ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087805ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087805ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[8446A2D6BD015FFCE040007F01012021]]></AD_ELEMENT_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087805ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087805ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087805ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087805ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087805ABDE040007F01011E91-->  <POSITION><![CDATA[1]]></POSITION>
<!--8446A1A087805ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087805ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087805ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087805ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087805ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087805ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087805ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087805ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087805ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087805ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087815ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087815ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087815ABDE040007F01011E91-->  <NAME><![CDATA[Client]]></NAME>
<!--8446A1A087815ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[Client for this installation.]]></DESCRIPTION>
<!--8446A1A087815ABDE040007F01011E91-->  <HELP><![CDATA[A Client is a company or a legal entity. You cannot share data between Clients.]]></HELP>
<!--8446A1A087815ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[AD_Client_ID]]></COLUMNNAME>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[19]]></AD_REFERENCE_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_VAL_RULE_ID><![CDATA[103]]></AD_VAL_RULE_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--8446A1A087815ABDE040007F01011E91-->  <DEFAULTVALUE><![CDATA[@AD_CLIENT_ID@]]></DEFAULTVALUE>
<!--8446A1A087815ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087815ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087815ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087815ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087815ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087815ABDE040007F01011E91-->  <SEQNO><![CDATA[20]]></SEQNO>
<!--8446A1A087815ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087815ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087815ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[102]]></AD_ELEMENT_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[Y]]></ISSESSIONATTR>
<!--8446A1A087815ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087815ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087815ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087815ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087815ABDE040007F01011E91-->  <POSITION><![CDATA[2]]></POSITION>
<!--8446A1A087815ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087815ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087815ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087815ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087815ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087815ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087815ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087815ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087815ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087815ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087825ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087825ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087825ABDE040007F01011E91-->  <NAME><![CDATA[Organization]]></NAME>
<!--8446A1A087825ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[Organizational entity within client]]></DESCRIPTION>
<!--8446A1A087825ABDE040007F01011E91-->  <HELP><![CDATA[An organization is a unit of your client or legal entity - examples are store, department. You can share data between organizations.]]></HELP>
<!--8446A1A087825ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[AD_Org_ID]]></COLUMNNAME>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[19]]></AD_REFERENCE_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_VAL_RULE_ID><![CDATA[104]]></AD_VAL_RULE_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--8446A1A087825ABDE040007F01011E91-->  <DEFAULTVALUE><![CDATA[@AD_ORG_ID@]]></DEFAULTVALUE>
<!--8446A1A087825ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087825ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087825ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087825ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087825ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087825ABDE040007F01011E91-->  <SEQNO><![CDATA[30]]></SEQNO>
<!--8446A1A087825ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087825ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087825ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[113]]></AD_ELEMENT_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[Y]]></ISSESSIONATTR>
<!--8446A1A087825ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087825ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087825ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087825ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087825ABDE040007F01011E91-->  <POSITION><![CDATA[3]]></POSITION>
<!--8446A1A087825ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087825ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087825ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087825ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087825ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087825ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087825ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087825ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087825ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087825ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087835ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087835ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087835ABDE040007F01011E91-->  <NAME><![CDATA[Active]]></NAME>
<!--8446A1A087835ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[A flag indicating whether this record is available for use or de-activated.]]></DESCRIPTION>
<!--8446A1A087835ABDE040007F01011E91-->  <HELP><![CDATA[There are two methods of making records unavailable in the system: One is to delete the record, the other is to de-activate the record. A de-activated record is not available for selection, but available for reporting. There are two reasons for de-activating and not deleting records: 
(1) The system requires the record for auditing purposes.
(2) The record is referenced by other records. E.g., you cannot delete a Business Partner, if there are existing invoices for it. By de-activating the Business Partner you prevent it from being used in future transactions.]]></HELP>
<!--8446A1A087835ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Isactive]]></COLUMNNAME>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[20]]></AD_REFERENCE_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[1]]></FIELDLENGTH>
<!--8446A1A087835ABDE040007F01011E91-->  <DEFAULTVALUE><![CDATA[Y]]></DEFAULTVALUE>
<!--8446A1A087835ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087835ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087835ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087835ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--8446A1A087835ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087835ABDE040007F01011E91-->  <SEQNO><![CDATA[40]]></SEQNO>
<!--8446A1A087835ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087835ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087835ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[348]]></AD_ELEMENT_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087835ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087835ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087835ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087835ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087835ABDE040007F01011E91-->  <POSITION><![CDATA[4]]></POSITION>
<!--8446A1A087835ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087835ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087835ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087835ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087835ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087835ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087835ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087835ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087835ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087835ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087845ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087845ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087845ABDE040007F01011E91-->  <NAME><![CDATA[Creation Date]]></NAME>
<!--8446A1A087845ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[The date that this record is completed.]]></DESCRIPTION>
<!--8446A1A087845ABDE040007F01011E91-->  <HELP><![CDATA[The Created field indicates the date that this record was created.]]></HELP>
<!--8446A1A087845ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Created]]></COLUMNNAME>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[16]]></AD_REFERENCE_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[19]]></FIELDLENGTH>
<!--8446A1A087845ABDE040007F01011E91-->  <DEFAULTVALUE><![CDATA[SYSDATE]]></DEFAULTVALUE>
<!--8446A1A087845ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087845ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087845ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087845ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087845ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087845ABDE040007F01011E91-->  <SEQNO><![CDATA[50]]></SEQNO>
<!--8446A1A087845ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087845ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087845ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[245]]></AD_ELEMENT_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087845ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087845ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087845ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087845ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087845ABDE040007F01011E91-->  <POSITION><![CDATA[5]]></POSITION>
<!--8446A1A087845ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087845ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087845ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087845ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087845ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087845ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087845ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087845ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087845ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087845ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087855ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087855ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087855ABDE040007F01011E91-->  <NAME><![CDATA[Created By]]></NAME>
<!--8446A1A087855ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[User who created this records]]></DESCRIPTION>
<!--8446A1A087855ABDE040007F01011E91-->  <HELP><![CDATA[The Created By field indicates the user who created this record.]]></HELP>
<!--8446A1A087855ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Createdby]]></COLUMNNAME>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[30]]></AD_REFERENCE_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--8446A1A087855ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087855ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087855ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087855ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087855ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087855ABDE040007F01011E91-->  <SEQNO><![CDATA[60]]></SEQNO>
<!--8446A1A087855ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087855ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087855ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[246]]></AD_ELEMENT_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087855ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087855ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087855ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087855ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087855ABDE040007F01011E91-->  <POSITION><![CDATA[6]]></POSITION>
<!--8446A1A087855ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087855ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087855ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087855ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087855ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087855ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087855ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087855ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087855ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087855ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087865ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087865ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087865ABDE040007F01011E91-->  <NAME><![CDATA[Updated]]></NAME>
<!--8446A1A087865ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[The date that this record was last updated]]></DESCRIPTION>
<!--8446A1A087865ABDE040007F01011E91-->  <HELP><![CDATA[The Updated field indicates the date that this record was updated.]]></HELP>
<!--8446A1A087865ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Updated]]></COLUMNNAME>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[16]]></AD_REFERENCE_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[19]]></FIELDLENGTH>
<!--8446A1A087865ABDE040007F01011E91-->  <DEFAULTVALUE><![CDATA[SYSDATE]]></DEFAULTVALUE>
<!--8446A1A087865ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087865ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087865ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087865ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087865ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087865ABDE040007F01011E91-->  <SEQNO><![CDATA[70]]></SEQNO>
<!--8446A1A087865ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087865ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087865ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[607]]></AD_ELEMENT_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087865ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087865ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087865ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087865ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087865ABDE040007F01011E91-->  <POSITION><![CDATA[7]]></POSITION>
<!--8446A1A087865ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087865ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087865ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087865ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087865ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087865ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087865ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087865ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087865ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087865ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087875ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087875ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087875ABDE040007F01011E91-->  <NAME><![CDATA[Updated By]]></NAME>
<!--8446A1A087875ABDE040007F01011E91-->  <DESCRIPTION><![CDATA[User who updated this records]]></DESCRIPTION>
<!--8446A1A087875ABDE040007F01011E91-->  <HELP><![CDATA[The Updated By field indicates the user who updated this record.]]></HELP>
<!--8446A1A087875ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Updatedby]]></COLUMNNAME>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[30]]></AD_REFERENCE_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--8446A1A087875ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087875ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087875ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087875ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[N]]></ISUPDATEABLE>
<!--8446A1A087875ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087875ABDE040007F01011E91-->  <SEQNO><![CDATA[80]]></SEQNO>
<!--8446A1A087875ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087875ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087875ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[608]]></AD_ELEMENT_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087875ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087875ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087875ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087875ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087875ABDE040007F01011E91-->  <POSITION><![CDATA[8]]></POSITION>
<!--8446A1A087875ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087875ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087875ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087875ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087875ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087875ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087875ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087875ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087875ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087875ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A087885ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A087885ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A087885ABDE040007F01011E91-->  <NAME><![CDATA[Report_Name]]></NAME>
<!--8446A1A087885ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Report_Name]]></COLUMNNAME>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[10]]></AD_REFERENCE_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[60]]></FIELDLENGTH>
<!--8446A1A087885ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A087885ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A087885ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A087885ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--8446A1A087885ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A087885ABDE040007F01011E91-->  <SEQNO><![CDATA[90]]></SEQNO>
<!--8446A1A087885ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A087885ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A087885ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[8446A2D6BCFF5FFCE040007F01012021]]></AD_ELEMENT_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A087885ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A087885ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A087885ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A087885ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A087885ABDE040007F01011E91-->  <POSITION><![CDATA[9]]></POSITION>
<!--8446A1A087885ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A087885ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A087885ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A087885ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A087885ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A087885ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A087885ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A087885ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A087885ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A087885ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A0878A5ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A0878A5ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A0878A5ABDE040007F01011E91-->  <NAME><![CDATA[Issummary_Col_Name]]></NAME>
<!--8446A1A0878A5ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Issummary_Col_Name]]></COLUMNNAME>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[18]]></AD_REFERENCE_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_REFERENCE_VALUE_ID><![CDATA[20740B29F6964858871536CF25780814]]></AD_REFERENCE_VALUE_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[60]]></FIELDLENGTH>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A0878A5ABDE040007F01011E91-->  <SEQNO><![CDATA[110]]></SEQNO>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[8446A2D6BD025FFCE040007F01012021]]></AD_ELEMENT_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A0878A5ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A0878A5ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A0878A5ABDE040007F01011E91-->  <POSITION><![CDATA[10]]></POSITION>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A0878A5ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A0878A5ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A0878A5ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A0878A5ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A0878A5ABDE040007F01011E91--></AD_COLUMN>

<!--8446A1A0878B5ABDE040007F01011E91--><AD_COLUMN>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_COLUMN_ID><![CDATA[8446A1A0878B5ABDE040007F01011E91]]></AD_COLUMN_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8446A1A0878B5ABDE040007F01011E91-->  <NAME><![CDATA[Parentid_Col_Name]]></NAME>
<!--8446A1A0878B5ABDE040007F01011E91-->  <COLUMNNAME><![CDATA[Parentid_Col_Name]]></COLUMNNAME>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_REFERENCE_ID><![CDATA[18]]></AD_REFERENCE_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_REFERENCE_VALUE_ID><![CDATA[20740B29F6964858871536CF25780814]]></AD_REFERENCE_VALUE_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <FIELDLENGTH><![CDATA[60]]></FIELDLENGTH>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--8446A1A0878B5ABDE040007F01011E91-->  <SEQNO><![CDATA[120]]></SEQNO>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_ELEMENT_ID><![CDATA[8446A2D6BD005FFCE040007F01012021]]></AD_ELEMENT_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--8446A1A0878B5ABDE040007F01011E91-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--8446A1A0878B5ABDE040007F01011E91-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--8446A1A0878B5ABDE040007F01011E91-->  <POSITION><![CDATA[11]]></POSITION>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--8446A1A0878B5ABDE040007F01011E91-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--8446A1A0878B5ABDE040007F01011E91-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--8446A1A0878B5ABDE040007F01011E91-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--8446A1A0878B5ABDE040007F01011E91-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--8446A1A0878B5ABDE040007F01011E91--></AD_COLUMN>

<!--84484D69CFAAD7CDE040007F01013261--><AD_COLUMN>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_COLUMN_ID><![CDATA[84484D69CFAAD7CDE040007F01013261]]></AD_COLUMN_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--84484D69CFAAD7CDE040007F01013261-->  <NAME><![CDATA[Table]]></NAME>
<!--84484D69CFAAD7CDE040007F01013261-->  <DESCRIPTION><![CDATA[A dictionary table used for this tab that points to the database table.]]></DESCRIPTION>
<!--84484D69CFAAD7CDE040007F01013261-->  <HELP><![CDATA[The Table indicates the table in which a field or fields reside.]]></HELP>
<!--84484D69CFAAD7CDE040007F01013261-->  <COLUMNNAME><![CDATA[AD_Table_ID]]></COLUMNNAME>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_REFERENCE_ID><![CDATA[19]]></AD_REFERENCE_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--84484D69CFAAD7CDE040007F01013261-->  <SEQNO><![CDATA[130]]></SEQNO>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_ELEMENT_ID><![CDATA[126]]></AD_ELEMENT_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--84484D69CFAAD7CDE040007F01013261-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--84484D69CFAAD7CDE040007F01013261-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--84484D69CFAAD7CDE040007F01013261-->  <POSITION><![CDATA[12]]></POSITION>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--84484D69CFAAD7CDE040007F01013261-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--84484D69CFAAD7CDE040007F01013261-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--84484D69CFAAD7CDE040007F01013261-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--84484D69CFAAD7CDE040007F01013261-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--84484D69CFAAD7CDE040007F01013261-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--84484D69CFAAD7CDE040007F01013261-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--84484D69CFAAD7CDE040007F01013261-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--84484D69CFAAD7CDE040007F01013261--></AD_COLUMN>

<!--84C18AEEABB93362E040007F0101227F--><AD_COLUMN>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_COLUMN_ID><![CDATA[84C18AEEABB93362E040007F0101227F]]></AD_COLUMN_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--84C18AEEABB93362E040007F0101227F-->  <NAME><![CDATA[Primaryid_Col_Name]]></NAME>
<!--84C18AEEABB93362E040007F0101227F-->  <COLUMNNAME><![CDATA[Primaryid_Col_Name]]></COLUMNNAME>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_REFERENCE_ID><![CDATA[18]]></AD_REFERENCE_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_REFERENCE_VALUE_ID><![CDATA[20740B29F6964858871536CF25780814]]></AD_REFERENCE_VALUE_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--84C18AEEABB93362E040007F0101227F-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--84C18AEEABB93362E040007F0101227F-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--84C18AEEABB93362E040007F0101227F-->  <ISMANDATORY><![CDATA[Y]]></ISMANDATORY>
<!--84C18AEEABB93362E040007F0101227F-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--84C18AEEABB93362E040007F0101227F-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--84C18AEEABB93362E040007F0101227F-->  <SEQNO><![CDATA[140]]></SEQNO>
<!--84C18AEEABB93362E040007F0101227F-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--84C18AEEABB93362E040007F0101227F-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--84C18AEEABB93362E040007F0101227F-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_ELEMENT_ID><![CDATA[84C18C00B466DD9BE040007F01016D6F]]></AD_ELEMENT_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--84C18AEEABB93362E040007F0101227F-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--84C18AEEABB93362E040007F0101227F-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--84C18AEEABB93362E040007F0101227F-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--84C18AEEABB93362E040007F0101227F-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--84C18AEEABB93362E040007F0101227F-->  <POSITION><![CDATA[13]]></POSITION>
<!--84C18AEEABB93362E040007F0101227F-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--84C18AEEABB93362E040007F0101227F-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--84C18AEEABB93362E040007F0101227F-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--84C18AEEABB93362E040007F0101227F-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--84C18AEEABB93362E040007F0101227F-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--84C18AEEABB93362E040007F0101227F-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--84C18AEEABB93362E040007F0101227F-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--84C18AEEABB93362E040007F0101227F-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--84C18AEEABB93362E040007F0101227F-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--84C18AEEABB93362E040007F0101227F--></AD_COLUMN>

<!--A748B4392FF44CA982FA9A6701727871--><AD_COLUMN>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_COLUMN_ID><![CDATA[A748B4392FF44CA982FA9A6701727871]]></AD_COLUMN_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A748B4392FF44CA982FA9A6701727871-->  <NAME><![CDATA[Sequence Number]]></NAME>
<!--A748B4392FF44CA982FA9A6701727871-->  <DESCRIPTION><![CDATA[The order of records in a specified document.]]></DESCRIPTION>
<!--A748B4392FF44CA982FA9A6701727871-->  <HELP><![CDATA[The Sequence indicates the order of records]]></HELP>
<!--A748B4392FF44CA982FA9A6701727871-->  <COLUMNNAME><![CDATA[Seqno]]></COLUMNNAME>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_TABLE_ID><![CDATA[02CEB2A61A254DA197DC700FC0963A2A]]></AD_TABLE_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_REFERENCE_ID><![CDATA[18]]></AD_REFERENCE_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_REFERENCE_VALUE_ID><![CDATA[20740B29F6964858871536CF25780814]]></AD_REFERENCE_VALUE_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <FIELDLENGTH><![CDATA[32]]></FIELDLENGTH>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISMANDATORY><![CDATA[N]]></ISMANDATORY>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--A748B4392FF44CA982FA9A6701727871-->  <SEQNO><![CDATA[150]]></SEQNO>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_ELEMENT_ID><![CDATA[566]]></AD_ELEMENT_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--A748B4392FF44CA982FA9A6701727871-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--A748B4392FF44CA982FA9A6701727871-->  <AD_MODULE_ID><![CDATA[1DBF64DCE19C4331B553F55FC15340ED]]></AD_MODULE_ID>
<!--A748B4392FF44CA982FA9A6701727871-->  <POSITION><![CDATA[14]]></POSITION>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--A748B4392FF44CA982FA9A6701727871-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--A748B4392FF44CA982FA9A6701727871-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--A748B4392FF44CA982FA9A6701727871-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--A748B4392FF44CA982FA9A6701727871-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--A748B4392FF44CA982FA9A6701727871-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--A748B4392FF44CA982FA9A6701727871-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--A748B4392FF44CA982FA9A6701727871-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--A748B4392FF44CA982FA9A6701727871--></AD_COLUMN>

</data>
